Model Optimization/Model Fine-Tuning APIs
GETModel Fine-Tuning APIsSince 5.1.8SynchronousAuth Required
QueryTrainedModelRecord
QueryTrainedModelRecord
Execution Availability
Try It Out
Submit a mock request using the current auth context and example-driven inputs.
Query Parameters
Request Inputs
Query Parameters
qStringQuery conditions.
Responses
Endpoint
GET/zstack/v1/ai/trained-model/records
/zstack/v1/ai/trained-model/records
Request Example
curl -X GET 'http://{host}/zstack/v1/ai/trained-model/records?q=<q>' -H 'Authorization: OAuth {sessionUuid}'
Response Example
200{ "inventories": [ { "uuid": "d374c0670c744f0f85c9d33041475eb1", "modelUuid": "f9878203ed4048fe99a8909ca90cc105", "modelServiceInstanceGroupUuid": "4ad1e97134d44e18a72a84b6b1aabd0c", "datasetUuid": "b9d2327ad5ad477bbbcdc6d5534c1e96", "createDate": "Nov 19, 2025 6:20:07 PM", "lastOpDate": "Nov 19, 2025 6:20:07 PM" } ] }Change History
This API has no change history records yet.
